<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="/manifest.json">
    <link rel="shortcut icon" href="https://dev.absar.gitlab.io/limitless-admin/favicon.ico">
    <title>Admin | Pages</title>
    <link href="https://dev.absar.gitlab.io/limitless-admin/static/css/main.1cf3506e.css" rel="stylesheet">
</head>

<body class="navbar-top">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script type="text/javascript" src="https://dev.absar.gitlab.io/limitless-admin/static/js/main.25c86a82.js"></script>
</body>

</html>

